/* CSS Document */

/*#form-section {background: url(../images/form_bgr.gif) repeat left top;}*/

.form_table_outframe {}

.form_table {
    color: #333;
	font-family: Tahoma, Geneva, sans-serif;
}

#login_info {
	float: right;
    background: none repeat scroll 0 0 #666666;
    min-width: 365px;
    padding: 10px;
	
	color: #fff;
}

#content_page_749 #login_info {min-width: 315px; width: 370px; background: #aaa;}
#content_page_749 #login_info a {color: #006699;}

#login_info a.learnmore_button { font-size: 12px;color: #bacf33; text-decoration: none;}
#login_info a.learnmore_button:hover {color: #bacf33; text-decoration: underline;}


.page_header {}
#register_for_callback .page_header {display: none;}
.signup .signin {    margin: 0 6px 15px 0;}
.signup #signout_li_button, .signup #signout_fb_button, .signup #signout_tw_button {
    display: none;
}

.form_step_navi{display: none;}

.form_table_row {
    float: left;
    margin: 1em 0em 0 3em;
    position: relative;
    width: 380px;
}

/*Redesign 08 2014*/
.form_table_row {min-height: 6em;}
#register_for_callback .form_table_row { min-height: 0; }
/* end */
#register_for_callback .form_table_row.phone_number_row { margin: 1.8em 3em 0 0; }

.form_table_row#register_mandatory_fields_label_row {width: 95%}
.form_table_row#register_registering_as_row {}
/*.form_table_row#register_on_behalf_of_row {visibility: hidden;}*/
#register_title_row {clear: left;}
.form_table_row#register_space_holder_1_row {display: none;}
.form_table_row#register_li_id_row {display: none;}
.form_table_row#register_date_of_birth_row {position: relative; margin-right: 50%;}

.form_table_row#register_phone_number_type_row {width: 110px;  margin: 1em 0em 0 5%; clear: left;}
.form_table_row#register_phone_number_row {width: 267px; margin: 1em 0em 0 0.2em;}

.form_table_row#register_space_holder_row {display: none;}

.form_table_row#register_email_row {width: 180px;}
.form_table_row#register_email_confirm_row {width: 180px; margin: 1em 0em 0 1em;}

.form_table_row#register_space_holder_2_row {display: none;}

.form_table_row#register_step_num_row {clear: left;}


/*Step 2*/

#register_intro_now_label_row, 
#register_answer_q_label_row, 
#register_company_international_row, 
#register_company_export_focus_row, 
#register_company_relationship_row, 
#register_company_confident_row, 
#register_intro_details_label_row, 
#register_steps_aware_row, 
#register_background_info_row, 
#register_accept_terms_row, 
#register_step_num_row {
			width: 90%
	} 



#space_holder, #space_holder_1, #space_holder_2, #register_li_id_row, #register_li_contact_id_row, #register_li_contact_id_row
#register_introduce_company_now_label_cell, #register_introduce_company_later_label_cell,
#register_accept_terms_label_cell, #register_intro_details_label_input_cell, #pages_content_1924,
#register_steps_aware_label_cell, #register_answer_q_label_input_cell, #register_background_info_row,
#register_bobafides_label_input_cell, #add_introduction_accept_terms_label_cell
,#register_li_contact_name_row, #register_li_contact_headline_row, #register_li_company_id_row
,#register_li_company_size_row, #register_li_company_type_row, #register_li_company_specialties_row
, #register_li_company_logo_row, #register_li_company_j_stringify_full_info_row 

,#register_li_contact_name_2_row, #register_li_contact_headline_2_row, #register_li_company_id_2_row
,#register_li_company_size_2_row, #register_li_company_type_2_row, #register_li_company_specialties_2_row
, #register_li_company_logo_2_row, #register_li_company_j_stringify_full_info_2_row 

,#register_li_contact_name_3_row, #register_li_contact_headline_3_row, #register_li_company_id_3_row
,#register_li_company_size_3_row, #register_li_company_type_3_row, #register_li_company_specialties_3_row
, #register_li_company_logo_3_row, #register_li_company_j_stringify_full_info_3_row 
{
    display:none;
}


#register_what_company_do_form_under_text_paragraph,
#register_what_company_do_2_form_under_text_paragraph,
#register_what_company_do_3_form_under_text_paragraph,
#add_introduction_what_company_do_form_under_text_paragraph {
    display: none;
}

#add_introduction_what_company_do_form_under_text_paragraph {
    float: left;
    margin: -60px 0 0 310px;
}

#register .form_table_row {
    margin: 6px 6px 0 0;
}

#register_company_name_row, #register_company_name_2_row, #register_company_name_3_row {
    width: 245px;
    clear: left;
}
#register_web_site_url_row, #register_web_site_url_2_row, #register_web_site_url_3_row, #register_company_HQ_address_row, #register_company_HQ_address_2_row, #register_company_HQ_address_3_row {
    width: 180px;
}

#register_company_name_row input, #register_company_name_label_cell input, #register_company_HQ_address_row input, #register_company_HQ_address_label_cell input, #register_web_site_url_row input, #register_what_company_do_row input, #register_company_name_2_row input, #register_company_name_2_label_cell input, #register_company_HQ_address_2_row input, #register_company_HQ_address_2_label_cell input, #register_web_site_url_2_row input, #register_what_company_do_2_row input, #register_company_name_3_row input, #register_company_name_3_label_cell input, #register_company_HQ_address_3_row input, #register_company_HQ_address_3_label_cell input, #register_web_site_url_3_row input, #register_what_company_do_3_row input {
    width: 165px;
}
#register_what_company_do_row, #register_what_company_do_2_row, #register_what_company_do_3_row {
    width: 295px;
}

#register_company_name_row .form_label_cell, #register_company_name_2_row .form_label_cell, #register_company_name_3_row .form_label_cell, #register_company_name_row .form_input_cell, #register_company_name_2_row .form_input_cell, #register_company_name_3_row .form_input_cell {
    margin-left: 30px;
}
#register_what_company_do_form_under_text_paragraph, #register_what_company_do_2_form_under_text_paragraph, #register_what_company_do_3_form_under_text_paragraph {
    float: right;
    margin-top: -45px;
}

/*Labels*/
.form_label_cell {padding-bottom: 0.3em}

label.form_label{
    font-size: 14px;
	font-weight: bold;
}

/*Redesign 08 2014*/
label.form_label{font-size: 18px; font-weight: normal; font: normal 18px 'RobotoLight', Tahoma, sans-serif;}
/* end */


.mandatory, .required {color: #cc0000;}

#register_date_of_birth_label_cell {
    width: 100px;
	
}


/*DOB Labels*/
#register_date_of_birth_form_under_text_paragraph {
	position: absolute;
	top: 0px;
	right: 0px;
			
	width: auto;
			
	font-size: 13px;
}
		
		
/*Phone Number Labels*/
label div {display: inline;}
#register_phone_number_row label div.phone_number {margin-left: 25px;}
label div.phone_number {margin-left: 70px;}
		
/*NEWsLetter*/
#register_receive_newsletters_row .form_label_cell {float: left;}
		
		
/*Step 2*/
#custom_label_field_intro_now_label {font-weight: bold;}
		
#register_page_header, 
#register_introduce_company_now_label_cell, 
#register_introduce_company_later_label_cell, 
#register_steps_aware_label_cell, 
#register_accept_terms_label_cell
{display: none;} 
		
#register_steps_aware_form_text_paragraph {font-weight: bold;}
			
#register_steps_aware_form_text_paragraph ul{margin-bottom: 20px;}
			
#register_steps_aware_form_text_paragraph li {			
	font-weight: normal;
			
	background: url(../images/bullet_li.gif) no-repeat left 10px;
			
	padding: 4px 15px;
	margin-left: 10px;
	}
			
#register_steps_aware_form_under_text_paragraph {font-weight: bold;}
		
		
/*Inputs*/
.form_input_cell {padding-bottom: 0.3em; min-height: 30px;}
form#register textarea {width: 90%; }

.form_input_cell input, .form_input_cell select, .form_input_cell textarea {
	border: 1px solid #636363;
	padding: 3px; 
	color:#666;
	
	width: 360px; 
	}
.form_input_cell select {width: 366px;}

/*REDESIGN 08 2014*/
.form_input, .form_input * {vertical-align: top;}

.form_input_cell input, .form_input_cell select { font-size: 18px; border-radius: 0px; height: auto; padding: 8px 5px;}
/* end */

/*Checkboxes, Radiobuttons, Submit Buttons*/
#receive_newsletters{width: auto; border: none;}
	
		/*Step 2*/
		#introduce_company_now, 
		#introduce_company_later, 
		#__steps_aware_linked,
		#accept_terms
		{width: auto;border: none;}
			
	
/*Date Of Birth Selects*/
	
.form_table_row#register_date_of_birth_row select {width: 110px; margin: 0px 2px;}
	
/*Phone Number Selects*/
.form_table_row#register_phone_number_type_row select {width: 108px;}
.form_table_row#register_phone_number_row select{width: 118px;}
.form_table_row#register_phone_number_row input{width: 108px;}
    
/*Phone Number Selects*/
.form_table_row#register_for_callback_phone_number_row select {width: 160px;}
.form_table_row#register_for_callback_phone_number_row input{width: 108px;}
	
/*Email Inputs*/
.form_table_row#register_email_row input{width: 160px;}
.form_table_row#register_email_confirm_row input{width: 160px;}
	
/*NEWsLetter*/
#register_receive_newsletters_row .form_input_cell {float: left;}
#register_receive_newsletters_row .form_input_cell input {margin-left: 10px;}
	
/*Submit Next Button*/
#register__step_num__next input {
	background: #d63592; 
	padding: 10px 30px; 
	border-radius: 3px; 
	border: 0px;
		
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
		
	width: auto;
}
	
#register__step_num__next input:hover {background: #bacf33;}
	
/*Step 2*/
#register_introduce_company_now_input_cell, 
#register_introduce_company_later_input_cell, 
#register_steps_aware_input_cell, 
#register_accept_terms_input_cell
{float: left; padding: 0px 10px;}
	
#register_answer_q_label_input_cell, 
#register_intro_details_label_input_cell
{display: none;}
	
#register_company_international_row .form_label_cell, 
#register_company_export_focus_row .form_label_cell, 
#register_company_relationship_row .form_label_cell, 
#register_company_confident_row .form_label_cell {
		float: left;
		width: 380px;
			
		padding-right: 50px;
} 
	
#register_company_international_row .form_label_cell label, 
#register_company_export_focus_row .form_label_cell label, 
#register_company_relationship_row .form_label_cell label, 
#register_company_confident_row .form_label_cell label {
			
		width: 380px;			
		font-weight: normal;
} 
	
/*Submit Next Button*/
#__step_num__back, 
#__step_num__cancel, 
#__step_num__next {
	float: left;
	margin-right: 10px;
}
	
#__step_num__back, 
#__step_num__cancel {
	background: #a0a0a0; 
	padding: 10px 30px; 
	border-radius: 3px; 
	border: 0px;
		
	font-size: 15px;
	text-transform: uppercase;
	color: #fff;
		
	width: auto;
}
	
#__step_num__back:hover, 
#__step_num__cancel:hover {
	background: #666; 
	}






/*Log in page*/
.bubble {
    background:#21ace3;
    border-radius: 3px;
    
    font: bold italic 24px Arial, Helvetica, sans-serif;
    color: #ffffff;
    
    clear: left;
    padding: 15px;
    margin: 25px 120px;
    position: relative;
}

.bubble .arrow {
    position: absolute;
    bottom: -16px;
    left:40px;
}

.login_message {
    font-size: 20px;
    margin: 0 145px;
}

.bubble_green {
    background:#666;
    border-radius: 3px;
    
    font-weight: bold;
    font-size: 20px;
    color: #ffffff;
    
    clear: left;
    padding: 15px 25px;
    margin: 20px auto;
    position: relative;
	text-align: center;
}

.bubble_green .arrow {
    position: absolute;
    bottom: -16px;
    left:40px;
}

/*Redesign 08 2014*/
.bubble_green {background:none;color: #3b4045; font: normal 36px 'RobotoLight', Tahoma, sans-serif; text-align: left;}
.bubble_green span {display: block; font-size: 60px;}
.bubble_green .arrow {display: none;}
/* end */



/*** LOGIN FORM START   ***/
#login_form .form_table_outframe{
	border: 1px solid #93d0e8;
	border-radius: 3px;
	
	padding: 25px 25px 15px 25px;
	margin: 25px 120px;
	
/*	background: url(../images/form_bgr.gif); /*no-repeat 540px 90px;   /*loginbox_bgr.jpg*/
	height: 240px;
}


#login_form .page_header {
	font: bold 20px Arial, Helvetica, sans-serif;
	color:#666666;
	
	border-bottom: 2px solid #21ace3;
	
	padding: 0px 0px 15px 40px;
	margin: 0px 0px 15px 0px;
	
	background: url(../images/icon_login.gif) no-repeat left top;
    width: auto;
}


#login_form .form_table_row, #login_form .form_input_cell {
	margin: 3px 0px 15px 0px;
	float: none;
}

#login_form .form_label_cell {
	font-weight: normal;
    float: none;
}

#login_form_login_subscribe_row {
	width: 400px;
}

#login_form_login_subscribe_form_under_text_paragraph {
    float: none;
}

#login_form_login_subscribe_input_cell, #login_form_login_subscribe_form_under_text_paragraph {
    float: left!important;
}

#login_form_login_subscribe_form_under_text_paragraph {
    float: left!important;
    margin: 10px 0 0 10px !important;
}

#login_subscribe {
	background: #21ace3;
	padding: 5px;
	
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#ffffff;
	border: none;
	border-radius: 3px;
	width: auto;
}

#login_form_login_subscribe_form_under_text_paragraph a {
	font: normal 14px Arial, Helvetica, sans-serif;
	color:#bacf33;
	
	margin-left: 10px;
	text-decoration: none;
}

#login_form_login_subscribe_form_under_text_paragraph a:hover {text-decoration: underline;}

/*LOGIN -Redesign 08 2014*/
.bubble {background:none;color: #3b4045; font: normal 36px 'RobotoLight', Tahoma, sans-serif;}
.bubble span {display: block; font-size: 60px;}
.bubble .arrow {display: none;}

#login_form .form_table_outframe {background: none;border: 0px solid #93d0e8;height: auto;}
#login_form .page_header {display: none;}

#login_form .form_table_row, #login_form .form_input_cell {
    float: left;
    margin: 3px 0 15px;
}
#login_form .login_subscribe_row {clear: left;}
#login_form #login_subscribe {background: #ffb806; font: 18px 'RobotoLight', Tahoma, sans-serif; padding: 10px 20px;}
#login_form_login_subscribe_form_under_text_paragraph a {color: #2095d2; font: 18px 'RobotoLight', Tahoma, sans-serif; padding: 10px 20px;}
/* end */

/*** LOGIN FORM END ***/


/*** FORGOTTEN PASSWORD FORM START ***/
#forgotten_password .form_table_outframe{
	font-family: Georgia, "Times New Roman", Times, serif;
    border: 1px solid #666;
    border-radius: 3px;
    padding: 25px 25px 15px 25px;
    margin: 25px 120px;
/*    background: url(../images/form_bgr.gif) ;*/
    height: 420px;
}





#forgotten_password .page_header {
    
	font-size: 20px;
	font-weight: bold;
    color:#666666;
    border-bottom: 2px solid #666;
    padding: 0px 0px 15px 40px;
    margin: 0px 0px 15px 0px;
    background: url(../images/icon_forgotten.gif) no-repeat left top;
    width: auto;
}




#button_subscribe {
    background: #bacf33;
    border: medium none;
    color: #FFFFFF;
    font: 14px Arial,Helvetica,sans-serif;
    padding: 5px;
    width: auto;
}

/*REDESIGN 08 2014*/

#button_subscribe {
    background: none repeat scroll 0 0 #d63592;
    font: 15px 'RobotoLight',Tahoma,sans-serif;
    padding: 10px 20px;
	border-radius: 3px;
	text-transform: uppercase;
	cursor: pointer;
}
#contact_us_button_subscribe_row #button_subscribe { margin-top: 70px; }
#button_subscribe:hover {
	background: #bacf33;
}
/* end */


#forgotten_password .form_table_row{
    margin: 3px 0px 15px 0px;
	width: 650px;
	display: inline;
    clear: left;
}

#forgotten_password input{
    border: 1px solid #c2c2c2;
    padding: 4px 3px;	
    width: 244px;
}

#forgotten_password .form_label_cell {
	text-transform: uppercase;
    font-weight: normal;
    width: 150px;
}

#forgotten_password .form_input_cell {
    font-weight: normal;
    margin-left: 200px;
    width:450px;
    margin: 3px 0px 15px 0px;
}

#forgotten_password #forgotten_password_image_captcha_input_cell{
    width: 265px;
}
	

#forgotten_password  #image_captcha_ximg{
/*	margin-top: 40px;*/
}

#forgotten_password  #__image_captcha_text{
/*	margin-left: -125px;*/
}
	

#forgotten_password_login_subscribe_row {
    width: 400px;
}

#forgotten_passwordlogin_subscribe_form_under_text_paragraph {
    float: none;
}

#forgotten_password .button_subscribe_input_cell{
	margin: 0px 0px 0px 150px;
}


#forgotten_password #button_subscribe{background: #bacf33; padding: 0 10px; border-radius: 3px; cursor: pointer; -moz-transition: all 0.2s ease-in-out; border: none; height: 27px; line-height: 27px;width: 100px;}
#forgotten_password #button_subscribe:hover {background: #96306e; border: none;}
	
/* redesign 08 2014 */
#forgotten_password .form_table_outframe {background: none;border: 0px solid #93d0e8;height: auto; margin: 25px 0px;}
#forgotten_password .page_header {display: none;}

#forgotten_password #forgotten_password_image_captcha_input_cell { width: auto;}
#forgotten_password .form_table_row, #forgotten_password .form_input_cell {float: left;margin: 3px 0 15px; width:650px; clear: none;}
#forgotten_password .form_input_cell input, #forgotten_password .form_input_cell select {border-radius: 0;font-size: 18px;height: auto;padding: 8px 5px; border-color: #636363; width: 360px;}
#forgotten_password .form_input_cell input#__image_captcha_text, #forgotten_password .image_captcha_form_input input {width: 230px;}
#forgotten_password_image_captcha_form_under_text_paragraph {clear: left;}

#forgotten_password #button_subscribe {background: #ffb806; font: 18px 'RobotoLight', Tahoma, sans-serif; padding: 10px 20px; height: auto;}

#forgotten_password .date_of_birth_row select { width: 150px;}
/* end */



/*
#forgotten_password_login_subscribe_input_cell, #lforgotten_password_login_subscribe_form_under_text_paragraph {
    float: left!important;
}
*/

#forgotten_password_login_subscribe_form_under_text_paragraph {
    /*float: left!important;*/
    margin: 10px 0 0 10px !important;
}

#login_subscribe {
    background: #21ace3;
    padding: 5px;
    
    font: normal 14px Arial, Helvetica, sans-serif;
    color:#ffffff;
    border: none;
    border-radius: 3px;
    width: auto;
}

#forgotten_password_login_subscribe_form_under_text_paragraph a {
    font: normal 14px Arial, Helvetica, sans-serif;
    color:#bacf33;
    
    margin-left: 10px;
    text-decoration: none;
}

#forgotten_password_login_subscribe_form_under_text_paragraph a:hover {text-decoration: underline;}

.date_of_birth_row select {
    width: 50px;
/*    padding: 4px 3px;*/
}

#__date_of_birth_year {
    width: 60px;
}

/*** FORGOTTEN PASSWORD FORM END ***/














/*** CHANGE PASSWORD ***/
 #change_password
{
    width:620px;
    height: 435px;	
    margin:15px 0px;
}

#content_page_702 .result_message{
    width: 630px !important;
}
/*** END PASSWORD CHANGE PASSWOR ***/


/*** ACCOUNT CHANGE DETAILS ***/
.form_table_outframe_288_754_ci
 {
    width:620px;
    height: 360px;  
}

.form_table_outframe_288 .form_table_row{
/*	width: 650px;*/
/*    clear: both !important;*/
/*    margin-bottom: 5px;*/
}

.form_table_outframe_288 textarea{
    width: 400px !important;
    height: 50px;	
	
}

.form_table_outframe_288 .phone_number_form_input{
	position: relative;
	width: 305px;
}

.form_table_outframe_288 #__phone_number_international_dialing_code{
	float: left;
}
/*** END OF ACCOUNT CHANGE DETAILS ***/

/*** CONTACTS US ***/

#content_page_707 {margin: 25px auto; max-width: 960px; width: 100%; color: #333;}

/*#content_page_707 #contact_us .form_table_outframe_297 {
    background: url(../images/form_bgr.gif);
	
}*/


#contact_us .form_table_outframe_297 {
    float:left;
    margin:20px 0px 20px 0px;
    padding:20px;
    background-color:none;
    border: solid 1px #d4d3c2;
}

#contact_us .form_table_outframe_297 #contact_us_page_header{
	display: none;
}

#contact_us .form_table_outframe_297 .form_table_row{
    width: 45%;
    margin-bottom: 10px;	
}

#contact_us .form_table_outframe_297 .form_label_cell{
	width:180px;
    font-family: Georgia,"Times New Roman",Times,serif;
}

#contact_us .form_table_outframe_297 .form_input_cell{
	float: none !important;
}

 #contact_us .form_table_outframe_297 .form_table input
,#contact_us .form_table_outframe_297 .form_table textarea
 {
    max-width: 230px;
    width: 100%;
}

  #contact_us .form_table_outframe_297 #__image_captcha_text
 ,#contact_us .form_table_outframe_297 .image_captcha_form_under_text_paragraph
 {
	margin: 5px 0px 5px 5px;
    display: block;
}
/*
#contact_us .form_table_outframe_297 .button_subscribe_row {
    float: none;
    padding: 20px 0px 0px 0px !important;
    clear: both;
}
*/
#contact_us .form_table_outframe_297 #contact_us_button_subscribe_form_right_info {
    display:none;
}

.contact_country {
    float: left;
    width: 90px;
}

.livehelp, .gmap {
    margin:30px 0px;
    padding:0px;
    width:100%;
}
.gmap {margin:30px 0px 30px 0px;}
.livehelp a { float: left; margin: 0 10px 0 0; }

/*** END OF CONTACTS US ***/


/*** MEDIA REQUESTS ***/
#register_deadline_date_form_input #deadline_date {width: 312px;}

#register_button_subscribe_row {    clear: both;}
/*** MEDIA REQUESTS ***/


/*** TERMS AND CONDITIONS ***/
.form_table_outframe_311 {padding-bottom: 120px;}

/*** TERMS AND CONDITIONS ***/



/* 
FIXED::://BELOW IS IN CONFLICT WITH THE REGISTER FOR CALLBACK AND REGISTER PAGES !!!!!!!!!!
added #main_county_form to suppress 
*/ 
#main_county_form #register_for_callback .page_header {
    display: none;
}
#main_county_form .form_table {
    color: #333333;
}
#main_county_form form .form_table_row {
    margin: 0;
    width: auto;
}
#main_county_form .form_table_row {
    float: left;
    margin: 1em 0;
    position: relative;
    width: 380px;
}
#main_county_form form .form_label_cell {
    padding: 0;
}

#main_county_form form .form_label {
    display: none;
}
#main_county_form .form_input_cell {
    min-height: 30px;
    padding-bottom: 0.3em;
}
#main_county_form .form_input {
    float: left;
    margin-right: 20px;
}
#main_county_form .form_input, #main_county_form .right_input {
    height: 45px;
/*    margin: 10px 20px;*/
    width: 260px;
}
#main_county_form #register_for_callback .form_input #name {
    width: 214px;
}
#main_county_form #register_for_callback .form_input input, #main_county_form #register_for_callback .form_input select {
    border-radius: 24px 24px 24px 24px;
    color: #666666;
    font-size: 17px;
    padding: 8px 10px; /*    padding: 14px 10px;*/
    width: 200px;
}
#main_county_form input {
    border: medium none;
    color: #565656;
    display: block;
    font-size: 17px;
    width: 240px !important;
}
#main_county_form .form_input_cell input, #main_county_form  .form_input_cell select {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DDDDDD;
    border-radius: 20px 20px 20px 20px;
    box-shadow: 2px 2px 2px #BBBBBB inset;
    float: left;
/*    margin: 0 5px 9px;*/
    padding: 8px 5px;
}
#main_county_form .button_subscribe_form_input input {
    background: none repeat scroll 0 0 #FFF100;
    color: #000000 !important;
    cursor: pointer;
/*    font-size: 24px !important;*/
/*    margin: 0 0 0 6px;*/
    padding: 9px 10px;
    text-align: center;
    width: 260px !important;
    font-weight: bold;
}

#main_county_form #register_for_callback_receive_newsletters_row {
    clear: both;
    margin: 1em 0 !important;
    width: 370px;
}
#main_county_form .receive_newsletters_label_cell {
    padding: 7px 0 0;
}
#main_county_form #register_for_callback_receive_newsletters_row label {
    color: #F2F2F2;
/*    font-size: 18px !important;*/
}
#main_county_form .receive_newsletters_row label {
    display: block !important;
}
#main_county_form .receive_newsletters_row .on {
    background: url("../images/checkbox.png") no-repeat scroll 0 bottom rgba(0, 0, 0, 0);
}
#main_county_form .receive_newsletters_row label span {
    background: url("../images/checkbox.png") no-repeat scroll left top rgba(0, 0, 0, 0);
    cursor: pointer;
    display: inline-block;
    height: 28px;
    margin: -1px 4px 0 0;
    vertical-align: middle;
    width: 28px;
}
#main_county_form .receive_newsletters_input_cell {
    display: none;
}


#main_county_form #register_for_callback .form_input input#__image_captcha_text {
    float: left;
    width: 40% !important;
}

#image_captcha_ximg { margin: 0 0 0 16px; /*border-radius: 20px;*/ width: auto !important; }
#main_county_form #image_captcha_ximg { border-radius: 20px;  }
#register_for_callback_image_captcha_form_under_text_paragraph { /*text-align: center;float: right;color: white; */display: none; }




/* NEW DESIGN - D - 01.2014 */
/* Forms *
form { margin: 0; }
.block-field, .form_table_row { float: left; margin: 0 0 5px 0 !important; width: 50%;}
.full-block-field { clear: both; float: left; margin: 0 0 5px 0; width: 100%; }
.label-field, .input-field { width: 100%; }
label { color: #878787; display: none; font-style: italic; }
input[type="text"], select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 13px; }

/* Signup Form *
.signup input[type="text"] { background: #fff; border: 1px solid #d1d1d1; border-radius: 10px; padding: 6px; width: 175px; }
.signup input[type="submit"], .signup  #button_subscribe { background: #446b24 url(../images/fw_home/bg-signup-submit.gif) top left repeat-x !important; border: 0; border-radius: 10px; color: #fff; cursor: pointer; font-family: Georgia, "Times New Roman", Times, serif !important; font-size: 15px !important; padding: 4px 6px; text-transform: uppercase; width: 188px !important; transition: 0.3s; margin-top: 0.3em;}
.signup input[type="submit"]:hover, .signup  #button_subscribe:hover { background: #333 !important; }

.signup #register_for_callback_receive_newsletters_label_cell {width: 245px;}
.signup #register_for_callback_receive_newsletters {display:block; float: right;    width: 220px;}
.signup #register_for_callback_button_subscribe_row {height: 42px !important;}

.signup #register_with_socials_page_header { display: none; }
.signup #register_with_socials_receive_newsletters_label_cell {width: 245px;}
.signup #register_with_socials_receive_newsletters {display:block; float: right;    width: 220px;}
.signup #register_with_socials_button_subscribe_row {height: 42px !important;}

.signup #register_with_socials_li_id_row.form_table_row {display: none;}
.signup #register_with_socials_fb_id_row.form_table_row {display: none;}
.signup #register_with_socials_tw_id_row.form_table_row {display: none;}




/* Tell Your Friends Form *
.tell-friends input[type="text"] { background: #fff; border: 1px solid #d1d1d1; border-radius: 10px; padding: 6px; width: 160px; }
.tell-friends .full-block-field input[type="text"] { width: 345px; }
.tell-friends textarea { color: #666666; background: #fff; border: 1px solid #d1d1d1; border-radius: 10px; height: 80px; padding: 6px; width: 345px; }
.tell-friends .submit-field { clear: both; padding: 10px 0 0 0; text-align: center; }
.tell-friends input[type="submit"] { background: #446b24 url(../images/fw_home/bg-signup-submit.gif) top left repeat-x; border: 0; border-radius: 10px; color: #fff; cursor: pointer; font-family: Georgia, "Times New Roman", Times, serif; font-size: 15px; padding: 4px 6px; text-transform: uppercase; width: 188px; transition: 0.3s; }
.tell-friends input[type="submit"]:hover { background: #333; }
#send_email_button_subscribe_form_input input {width: 110px;}

*/


/****************  OTS Download packs   *************/

.ots .boxedblock, .ots .form_table_outframe_299, .ots .form_table_outframe_284, .ots .form_table_outframe_295 , 
.ots .form_table_outframe_288, .ots .form_table_outframe_303, .ots .form_table_outframe_318, .ots .form_table_outframe_319 {
    margin:0px;
    padding: 10px;
    
    color:#666;
    border-radius: 3px;
    
    margin-bottom: 15px;
	border: 1px solid #e7e6e6;
}

.ots .form_table_outframe_288 {
    height: 820px;
    width: 620px;
    margin: 15px 0;
}


.form_table_outframe_299 {
    height: 200px;
}

.ots .form_table_outframe_303, .ots .form_table_outframe_318 {
    margin: 10px 0;
	overflow: hidden;
}

.ots .form_table_outframe_318 {
/*    height: 85px;*/
}

.ots .form_table_outframe_303 .page_header, .ots .form_table_outframe_318 .page_header{
    color: #000000;
	font-family: 'RobotoRegular';
    font-size: 17px;
    text-transform: uppercase;
    border: none;
}

.ots .form_table_outframe_303 .form_table_row, .ots .form_table_outframe_318 .form_table_row {
    width: 145px;
/*    height: 50px;*/
}

.ots .boxedblock h2, .form_table_outframe_299 .page_header, .form_table_outframe_284 .page_header
, .form_table_outframe_295 .page_header, .form_table_outframe_288 .page_header, .form_table_outframe_319 .page_header {
    font-weight: normal;
    font-size: 17px;
    color: #000000;
    text-transform: uppercase;
    padding: 0px 0px 13px 0px;
    margin:0px 0px 15px 0px;
    
    
    border-bottom: dashed 1px #c5c5c5;  
    border-radius: 3px;
}
    
.form_table_outframe_299 .form_table_row {  /*, .form_table_outframe_284 .form_table_row {*/
    clear: both;
}
#view_industry_file_name_label_cell {
    display: block;
    margin: 1em 0;
    font-weight: normal;
    font-size: 14px;
}

.form_table_outframe_299 .form_table {
    background: url(../images/box_bgr_download.gif) no-repeat right top;
}

.ots .button_download_form_input input, .ots .button_subscribe_form_input #button_subscribe, #button_clear {   /*__button_subscribe_linked*/
    display: block;
	float: left;
    background: #9a9b9c;
    padding: 4px 10px;
    border-radius: 3px;
    font-weight: normal;
    font-size: 15px;
    color: #ffffff;    
    margin: 20px 5px;
    text-decoration: None;
    border: none;
    width: auto;
	cursor: pointer;
	transition: all ease-in-out 0.2s;
}

#ida_filtes .form_label {font-family: 'RobotoLight';}

#ida_filtes_button_subscribe_row {
	margin-top: 23px;
    width: 180px;
}


#ida_filtes .form_fields{
    width: 170px;
/*	height: 35px;*/
	padding: 10px 5px!important;
}

#ida_filtes_company_name_row {margin-left: 5px; margin-bottom: 5px;}
#ida_filtes #stages, #ida_filtes #intro_status, #ida_filtes #ida_member {height: 37px; padding: 7px 5px 5px 5px;}
#ida_filtes #intro_status, #ida_filtes_intro_status {margin-left: -13px;}
#ida_filtes #ida_member, #ida_filtes_ida_member {margin-left: -25px;}

#ida_filtes #button_clear {
    width: auto;
}

.ots .button_subscribe_form_input #button_subscribe:hover, #button_clear:hover {
    background-color:#e9a700!important;
}

#add_introduction_button_subscribe_row {
    margin-left: 170px;
    padding-top: 40px;
}
#add_introduction_button_subscribe_input_cell {
    margin-top: -40px;
}

.form_table_outframe_284 {
/*    height: 330px;*/
}

.form_table_outframe_284 .form_table, .form_table_outframe_319 .form_table {
    padding-left: 40px;
}

/* add_referral ->renamed->add_introduction */


.form_table_outframe_284 .form_table_row, .form_table_outframe_319 .form_table_row
{
    width: 94%;    /*450px;*/
}

.form_table_frame_284  {
/*    background: url(../images/box_bgr_info.gif) no-repeat right top;
    height: 470px;*/
}

.form_table_frame_284 .form_table_row, .form_table_frame_284 .form_table
,.form_table_frame_319 .form_table_row, .form_table_frame_319 .form_table {
	float:none;
	font-family: 'RobotoLight';
}
/*
#add_introduction_company_international_form_text_paragraph, #add_introduction_company_export_focus_form_text_paragraph,
 #add_introduction_company_relationship_form_text_paragraph, #add_introduction_company_confident_form_text_paragraph,
 
 , #add_introduction_background_info_row, #add_introduction_button_subscribe_row,
 
 
#add_introduction_intro_details_label_input_cell, #add_introduction_project_description_row, 
*/
#add_introduction_steps_aware_label_cell  {
	    display:none;
}



#add_introduction_form_table .form_input input, #add_introduction_form_table .form_input textarea,
#add_introduction_form_table .form_input select  {
    border: 1px solid #c2c2c2;
/*    float: left;*/
    padding: 4px 3px;
    width: 244px;
    margin: 5px 0 0 0;
}

#add_introduction_company_confident_row {
    border-bottom: 1px dotted;
    margin-bottom: 15px;
    padding-bottom: 30px;
}

#add_introduction_steps_aware_input_cell,
#add_introduction_accept_terms_input_cell {
    float:left!important;
}

#add_introduction_form_table .form_input input[type="checkbox"] {
    width: 40px;
}

#add_introduction_form_table .form_label_cell {
/*    float: left;*/
    font-size: 13px;
    padding: 5px 10px 0 0;
/*    text-transform: uppercase;*/
    width: 520px;
    font-weight: normal;
}

#add_introduction_form_table .form_input_cell {
	float:none;
	margin-bottom: 15px;
}

#add_introduction_company_international_label_cell, #add_introduction_company_export_focus_label_cell,
#add_introduction_company_relationship_label_cell, #add_introduction_company_confident_label_cell {
       width: 455px!important;
       text-transform: none!important;
}

#add_introduction_company_name_row {
/*    padding-top: 20px;*/
    width: 450px;
}

#add_introduction_form_table .form_input select   {
    width: auto;
}

#referree_update_details  .form_input input, #referree_update_details .form_input textarea, #referree_update_details .form_input select {
	border: 1px solid #c2c2c2;
}

#referree_update_details .form_label_cell {
    font-size: 13px;
    font-weight: normal;
    text-transform: uppercase;
}

#add_introduction_update_input_cell {
    display:block;
}

#add_introduction_company_international_row {
    clear: right;
}

#add_introduction_introduction_from_row {
    display: none;
}

/*********** Make introduction form in OTS after redesign on 22.05.2014 ************/

#pages_content_1785 #add_introduction_page_header {border: none; font-size: 24px; /*margin: 40px 0 0 0;*/ padding: 0 0px 0 40px; font-family: 'RobotoLight';}
#pages_content_2065 #add_introduction_page_header {font-size: 24px; font-family: 'RobotoLight';}
#content_page_686 label.form_label {font-weight: normal; font-size: 18px;}
#content_page_686 .form_table_outframe_284 .form_table, #content_page_686 .form_table_outframe_319 .form_table {padding-left: 0px;}
#content_page_686 #add_introduction_company_international_label_cell {width: 70%!important; float: left;}
#content_page_686 #add_introduction_company_export_focus_label_cell {width: 70%!important; float: left;}
#content_page_686 #add_introduction_company_relationship_label_cell {width: 70%!important; float: left;}
#content_page_686 #add_introduction_company_confident_label_cell {width: 70%!important; float: left;}
#content_page_686 #add_introduction_company_international_form_input select {width: 19%; padding: 10px 5px 10px 0; margin-left: 5%;}
#content_page_686 #add_introduction_company_export_focus_form_input select {width: 19%; padding: 10px 5px 10px 0; margin-left: 5%;}
#content_page_686 #add_introduction_company_relationship_form_input select {width: 19%; padding: 10px 5px 10px 0; margin-left: 5%;}
#content_page_686 #add_introduction_company_confident_form_input select {width: 19%; padding: 10px 5px 10px 0; margin-left: 5%;}

#content_page_686 #add_introduction_intro_details_label_row {visibility: hidden;}
#content_page_686 #add_introduction_company_confident_row {border-bottom: 1px solid #ccc;}
#content_page_686 #add_introduction_company_name_row {float: left; width: 50%;}
#content_page_686 #add_introduction_web_site_url_row {width: 50%; margin-left: 50%; margin-top: 31px;}
#content_page_686 #add_introduction_company_HQ_address_row {float: left; width: 50%;}
#content_page_686 #add_introduction_what_company_do_row {width: 50%; margin-left: 50%; margin-top: 31px;}

#content_page_686 #add_introduction_company_name_row input, #content_page_686 #add_introduction_web_site_url_row input, 
#content_page_686 #add_introduction_company_HQ_address_row input, #content_page_686 #add_introduction_what_company_do_row input {padding: 10px 5px;}

#content_page_686 #add_introduction_steps_aware_row {margin-top: 30px;}

#content_page_686 #add_introduction_steps_aware_form_text_paragraph ul {margin: 10px 0;}
#content_page_686 #add_introduction_steps_aware_form_text_paragraph ul li {line-height: 20px;}

#content_page_686 #add_introduction_steps_aware_form_under_text_paragraph {line-height: 23px;}
#content_page_686 #add_introduction_steps_aware_form_input input {margin-left: -15px;}

#content_page_686 #add_introduction_form_table .form_label_cell {padding: 0; width: 100%; margin-bottom: 10px;}
#content_page_686 #add_introduction_form_table .form_label_cell #add_introduction_background_info {margin-left: -25px;}

#content_page_686 #add_introduction_background_info_form_input textarea {width: 90%; margin-right: 10%;}

#content_page_686 #add_introduction_accept_terms_form_under_text_paragraph {line-height: 23px;}
#content_page_686 #add_introduction_accept_terms_row input{margin-left: -15px;}

#content_page_686 #add_introduction_button_subscribe_row {margin-left: 45px;}
#content_page_686 #button_subscribe {transition: all ease-in-out 0.3s;}
#content_page_686 #button_subscribe:hover {background: #e9a700!important;}
#content_page_686 #add_introduction .clear_intro {top: 40px;}

@media only screen and (max-width: 1025px) {
	.ots .boxedblock, .ots .form_table_outframe_299, .ots .form_table_outframe_284, .ots .form_table_outframe_295, .ots .form_table_outframe_288, .ots .form_table_outframe_303, .ots .form_table_outframe_318, .ots .form_table_outframe_319 {padding: 5px;}

	#content_page_686 #add_introduction_company_international_label_cell {width: 90%!important; float: none;}
	#content_page_686 #add_introduction_company_export_focus_label_cell {width: 90%!important; float: none;}
	#content_page_686 #add_introduction_company_relationship_label_cell {width: 90%!important; float: none;}
	#content_page_686 #add_introduction_company_confident_label_cell {width: 90%!important; float: none;}

	#content_page_686 #add_introduction_company_international_form_input select {width: 250px; padding: 10px 5px 10px 0; margin-left: 0%;}
	#content_page_686 #add_introduction_company_export_focus_form_input select {width: 250px; padding: 10px 5px 10px 0; margin-left: 0%;}
	#content_page_686 #add_introduction_company_relationship_form_input select {width: 250px; padding: 10px 5px 10px 0; margin-left: 0%;}
	#content_page_686 #add_introduction_company_confident_form_input select {width: 250px; padding: 10px 5px 10px 0; margin-left: 0%;}
    #content_page_686 #add_introduction_button_subscribe_row {padding-bottom: 20px;}
}

@media only screen and (max-width: 650px){
	#content_page_686 #add_introduction_company_name_row {float: none; width: 100%;}
	#content_page_686 #add_introduction_web_site_url_row {width: 100%; margin: 1em 0 0 3em;}
	#content_page_686 #add_introduction_company_HQ_address_row {float: none; width: 100%;}
	#content_page_686 #add_introduction_what_company_do_row {width: 100%; margin: 1em 0 0 3em;}
	#add_introduction_what_company_do_form_under_text_paragraph {margin: -60px 0 0 260px;}
	
	#forgotten_password .date_of_birth_row select { width: 100px;}
}

@media only screen and (max-width: 500px){
	#content_page_686 #add_introduction_web_site_url_row {width: 100%; margin: 1em 0 0 5%;}
	#content_page_686 #add_introduction_what_company_do_row {width: 100%; margin: 1em 0 0 5%;}
}
/********** OTS end *****************/

/****************  OTS      *************/





#register_organization_mandatory_fields_label_row.form_table_row {
    width: 95%;
}

#register_organization_phone_number_row.form_table_row {
/*    margin: 1em 0 0 0.2em;
    width: 267px;*/
}

#register_organization_phone_number_row label div.phone_number {
    margin-left: 25px;
}
/*
label div.phone_number {
    margin-left: 70px;
}
*/
#register_organization_phone_number_row.form_table_row select {
    width: 180px;
}

#register_organization_phone_number_row.form_table_row input {
    width: 180px;
}

#register_organization_title_row.form_table_row {
    width: 180px;
}
#register_organization_title_row.form_table_row input {
    width: 160px;
}

#register_organization_email_row.form_table_row, #register_organization_password_row {
    width: 180px;
}

#register_organization_email_row.form_table_row input, #register_organization_password_row input {
    width: 160px;
}

#register_organization_email_confirm_row.form_table_row, #register_organization_confirm_password_row {
    margin: 1em 0 0 1em;
    width: 180px;
}
#register_organization_email_confirm_row.form_table_row input, #register_organization_confirm_password_row input {
    width: 160px;
}

#register_organization_accept_terms_row {
    width: 90%;
}
#register_organization_accept_terms_label_cell {
    display: none;
}
#register_organization_accept_terms_input_cell {
    float: left;
    padding: 0 10px;
}
/*#accept_terms {
    border: medium none;
    width: auto;
}*/

#register_organization_background_info_row {width:83%;}

/*#register_organization_image_captcha_row,*/
#register_organization_first_name_row, #register_organization_password_row {
    clear: left;
}

#register_organization_page_header, #register_organization_country_row {display: none;}

		
        
        
/*************************************************************************/	
@media only screen and (max-width: 1025px){

    .form_input_cell input { /*width: 200px;*/ font-size: 22px; }
    
    .form_input_cell select, .form_input_cell textarea, #button_subscribe, #button_clear {font-size: 22px!important;}
    
    
    #notre-dame .form_input_cell input, #notre-dame .form_input_cell select {font-size: 18px;}
    #notre-dame #button_subscribe {font-size: 18px!important;}

    #notre-dame #form_field, #notre-dame .getcallbackformthanks {margin: 0 20px;}
}
	
/*************************************************************************/	

@media only screen and (max-width:800px){
	/*OTS*/
	#ida_filtes .form_label {font-family: 'RobotoLight';}
    #ida_filtes .country_row {clear: left;    margin: 1em 0 0 5px;}
/*float: none;*/
}
		

/*************************************************************************/	
@media only screen and (max-width: 500px){
	
	.form_table_row { margin: 1em auto 0 5%; width: 90%; }
		
	.form_input_cell input {width: 250px;}
	.form_input_cell select {width: 256px;}
	
	
	#register_on_behalf_of_row {display: none; visibility: visible;}
	
	#register_date_of_birth_row.form_table_row select {width: 75px;}
	
	#register_date_of_birth_form_under_text_paragraph {position: static;}
	
	#register_phone_number_row.form_table_row, 
	#register_email_row.form_table_row {
    	margin: 1em auto 0 5%;
		width: 90%;
	}
	
	#register_email_row.form_table_row input, 
	#register_email_confirm_row.form_table_row input
	{width: 250px;}
	
	label#register_receive_newsletters {font-size: 12px;}
	
	.help-hint {padding: 1em;}
	
	
	
	#register_company_international_row .form_label_cell, 
	#register_company_export_focus_row .form_label_cell, 
	#register_company_relationship_row .form_label_cell, 
	#register_company_confident_row .form_label_cell {  
		padding-right: 0px;
		width: 100%;
	}
	
	
	#register_company_international_row .form_label_cell label, 
	#register_company_export_focus_row .form_label_cell label, 
	#register_company_relationship_row .form_label_cell label, 
	#register_company_confident_row .form_label_cell label {
		font-weight: normal;
		width: auto;
	}
	
	#__step_num__back, #__step_num__cancel, #__step_num__next {
		padding: 10px 10px!important;
		font-size: 14px!important;
	}
	
	#login_info {min-width: 100px; font-size: 12px; line-height: 1.5em;}
			
    #register_deadline_date_form_input #deadline_date {width: 204px!important;}

    #login_form .form_table_outframe, #forgotten_password .form_table_outframe  {margin: 25px 10px!important;}

    .bubble, .bubble_green {font-size: 16px!important; margin: 10px 10px!important;}
    .login_message {margin: 0 35px;}
    
    .ots .form_table_outframe_303 .form_table_row, .ots .form_table_outframe_318 .form_table_row {width: auto;}
}

